.full-banner {
    background-image: url("../../../images/banners/susanne_engl_adacker.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner {
    background-image: url("../../../images/banners/susanne_engl_adacker.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
}
.full-banner-beratung {
    background-image: url("../../../images/banners/susanne_engl_adacker_couch_02.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner-beratung {
    background-image: url("../../../images/banners/susanne_engl_adacker_couch_02.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
}
.full-banner-kunst {
    background-image: url("../../../images/banners/susanne_engl_adacker_kreativitaet.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner-kunst {
    background-image: url("../../../images/banners/susanne_engl_adacker_kreativitaet.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
}
.full-banner-fortbildung {
    background-image: url("../../../images/banners/susanne_engl_adacker_fortbildung.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner-fortbildung {
    background-image: url("../../../images/banners/susanne_engl_adacker_fortbildung.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
}
.full-banner-ich {
    background-image: url("../../../images/banners/susanne_engl_adacker_03.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner-ich {
    background-image: url("../../../images/banners/susanne_engl_adacker_03.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
}
.full-banner-qualitaet {
    background-image: url("../../../images/banners/susanne_engl_adacker_qualitaet.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 500px;
}
@media (min-width: 1200px) {
.full-banner-qualitaet {
    background-image: url("../../../images/banners/susanne_engl_adacker_qualitaet.jpg");
    background-size: cover;
 width: 100%;
  background-position: 50% top;
    height: 600px;
}
} 

#sp-header  {
height: 75px;
    border-bottom: solid 2px rgb(225, 0, 115);
}
#sp-main-body {
  padding: 50px 0;
}
.logo-image {
    height: 65px;
    margin-top: 10px;
}
.slogan {
        color: #b9004b;
        color: rgb(225, 0, 115);
    }

h1, h2 {
     color: rgb(225, 0, 115);
}
.rahmen {
    border: 1px solid #b9004b;
  border-left: 3px solid #b9004b;
    padding: 5px;
}
div.accordion-heading.panel-heading a {
    font-size: 1.5rem;
    
}
.offcanvas-menu {
    background-color: #191919;
    color: #fff!important;
}
.offcanvas-menu a  {
    color: #fff!important;
}

.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
    outline: 0;
    -webkit-box-shadow: inset 0 0 2px rgb(225, 0, 115)!important;
    box-shadow: inset 0 0 2px rgb(225, 0, 115)!important;
}

div.jwts_toggleControlContainer a.jwts_toggleOn {
    color: rgb(225, 0, 115);
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 1.5rem;
    font-weight: normal;
    text-decoration: none;
    display: block;
    border: 1px solid #ccc;
    border-radius: 2px;
    background: none;
    background-position-y: 0%;
    background-position-y: 40%;
    padding: 4px;
    margin-bottom: 1px;
    line-height: normal;
}
div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlTitle {
    background: url("../../../images/arrows.png") no-repeat 0 10px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Verdana', sans-serif!important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 1rem!important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 10px 15px;!important
}
@media (max-width: 575px) {
  div.jwts_toggleControlContainer a.jwts_toggleControl {
  font-size: 1.0rem;
  }
}
/***** COOKIE ******/
#cookiehintsubmit {
    background: rgb(225, 0, 115)!important;
}
.article-list .article .featured-article-badge{ 
  display: none; 
  visibility: hidden;
}
.article-details .featured-article-badge { 
  display: none; 
  visibility: hidden;
}
/*** TAGS ***/
.tags {
  margin-top: 3rem;
}
